Bug 622176 - RFE Rebuild for F14 and Rawhide (F15)
Summary: RFE Rebuild for F14 and Rawhide (F15)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cairo-java
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 623298
TreeView+ depends on / blocked
 
Reported: 2010-08-07 22:40 UTC by Frank Murphy
Modified: 2013-04-30 23:46 UTC (History)
6 users (show)

Fixed In Version: cairo-java-1.0.5-13.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-14 04:54:50 UTC


Attachments (Terms of Use)

Description Frank Murphy 2010-08-07 22:40:28 UTC
Description of problem: Need to be rebuilt against: libgcj-4.5.0-3.fc14


Version-Release number of selected component (if applicable):
cairo-java-1.0.5-12.fc12

Comment 1 Frank Murphy 2010-08-08 16:13:43 UTC
Also need some others, put them here same maintainer?

I use azureus on Rawhide\and F14


-> Running transaction check
libgconf-java-2.12.4-14.fc12.x86_64
glib-java-0.2.6-16.fc12.x86_64
cairo-java-1.0.5-12.fc12.x86_64
libgtk-java-2.8.7-13.fc13.x86_64

---> Package libgcj.x86_64 0:4.5.0-3.fc14 set to be updated

Packages skipped because of dependency problems:
    libgcj-4.5.0-3.fc14.x86_64 from rawhide 

libgcj won't update.

Learning Java, no idea of building rpms

Comment 2 Fedora Update System 2010-09-01 13:38:18 UTC
cairo-java-1.0.5-13.fc14,libgtk-java-2.8.7-14.fc14,libgconf-java-2.12.4-15.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cairo-java-1.0.5-13.fc14,libgtk-java-2.8.7-14.fc14,libgconf-java-2.12.4-15.fc14

Comment 3 Fedora Update System 2010-09-02 03:32:23 UTC
cairo-java-1.0.5-13.fc14, libgtk-java-2.8.7-14.fc14, libgconf-java-2.12.4-15.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cairo-java libgtk-java libgconf-java'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cairo-java-1.0.5-13.fc14,libgtk-java-2.8.7-14.fc14,libgconf-java-2.12.4-15.fc14

Comment 4 Fedora Update System 2010-09-14 04:54:35 UTC
cairo-java-1.0.5-13.fc14, libgtk-java-2.8.7-14.fc14, libgconf-java-2.12.4-15.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.